{
  "display": {
    "icon": {
      "id": "minecraft:tuff"
    },
    "title": {
      "translate": "adv.lux.title"
    },
    "description": {
      "translate": "adv.lux.description"
    },
    "frame": "goal",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "parent": "ws:workersimulator/root",
  "criteria": {
    "1": {
      "trigger": "minecraft:location",
      "conditions": {
        "player": {
          "type": "minecraft:player",
          "type_specific": {
            "type": "minecraft:player",
            "gamemode": [
              "adventure"
            ]
          },
          "location": {
            "position": {
              "x": {
                "min": 2082,
                "max": 2110
              },
              "y": {
                "min": 44,
                "max": 46
              },
              "z": {
                "min": 2093,
                "max": 2111
              }
            }
          }
        }
      }
    }
  }
}